
Redmine - Patch #25349

Russian translation (r16388)

2017-03-16 13:20 - Kirill Bezrukov (RedmineUP)

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

error_no_projects_with_tracker_allowed_for_new_issue: Нет проектов с трекерами

    для которых можно создать задачу

  field_textarea_font: Шрифт для полей описания

  label_font_default: Шрифт по умолчанию

  label_font_monospace: Моноширинный шрифт

  label_font_proportional: Пропорциональный шрифт

  setting_timespan_format: Формат промежутка времени

  label_table_of_contents: Содержание

  setting_commit_logs_formatting: Использовать форматирование в изменениях

  setting_mail_handler_enable_regex_delimiters: Использовать регулярные выражения

  error_move_of_child_not_possible: 'Подзадача %{child} не может быть перенесена в новый 

    проект: %{errors}'

  error_cannot_reassign_time_entries_to_an_issue_about_to_be_deleted: Затраченное время не может

    быть переназначено на задачу, которая будет удалена

  setting_timelog_required_fields: Обязательные поля для трудозатрат

  label_attribute_of_object: '%{object_name} %{name}'

  label_user_mail_option_only_assigned: Только для объектов, которые я отслеживаю или которые назн

ачены на меня

  label_user_mail_option_only_owner: Только для объектов, которые я отслеживаю или в которых я явл

яюсь владельцем

  warning_fields_cleared_on_bulk_edit: Изменения приведут к автоматическому удалению

     значений из одного или нескольких полей на выбранных объектах

  field_updated_by: Изменено

  field_last_updated_by: Последнее изменение

  field_full_width_layout: По ширине

  label_last_notes: Последнее примечание

Related issues:

Related to Redmine - Patch #25392: Change Russian translation for field_due_d... Closed

Copied from Redmine - Patch #15953: Russian translation (r12692) Closed

Associated revisions

Revision 16470 - 2017-04-03 18:30 - Toshi MARUYAMA

Russian translation for 3.2-stable updated by Kirill Bezrukov (#25349, #25505)

Revision 16471 - 2017-04-03 18:41 - Toshi MARUYAMA

Merged r16470 from trunk to 3.3-stable (#25349, #25505)

Russian translation for 3.2-stable updated by Kirill Bezrukov.

Revision 16472 - 2017-04-03 18:44 - Toshi MARUYAMA

Merged r16470 from trunk to 3.2-stable (#25349, #25505)

Russian translation for 3.2-stable updated by Kirill Bezrukov.

Revision 16499 - 2017-04-05 19:07 - Toshi MARUYAMA

Russian "setting_timespan_format" translation updated by Kirill Bezrukov (#25349)

History
#1 - 2017-03-16 13:20 - Kirill Bezrukov (RedmineUP)

- Copied from Patch #15953: Russian translation (r12692) added

#2 - 2017-03-16 15:06 - Kirill Bezrukov (RedmineUP)

- File ru.yml added

#3 - 2017-03-16 15:55 - Kirill Bezrukov (RedmineUP)

- File ru.yml added

Fixed bug

#4 - 2017-04-03 18:08 - Toshi MARUYAMA

- Related to Patch #25392: Change Russian translation for field_due_date and label_relation_new added

#5 - 2017-04-03 18:52 - Toshi MARUYAMA

- Status changed from New to Closed

Sorry, #25392 and #25397 are committed nevertheless this your issue is earlier.

I picked your "error_cannot_reassign_time_entries_to_an_issue_about_to_be_deleted:" in #25505.

Thanks.

#6 - 2017-04-05 19:14 - Toshi MARUYAMA

I also pick up "setting_timespan_format" which is not translated in #25397.

Files

ru.yml 82.3 KB 2017-03-16 Kirill Bezrukov (RedmineUP)

ru.yml 82.3 KB 2017-03-16 Kirill Bezrukov (RedmineUP)

ru.yml 82.3 KB 2017-03-16 Kirill Bezrukov (RedmineUP)
